.new-objects-slider, .epochs-slider-container, .nearby-objects-slider, .author-objects-slider, .urheber-objects-slider {
    padding: 0 70px 0 70px;
    position: relative;
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .new-objects-slider,
    .epochs-slider-container,
    .nearby-objects-slider,
    .author-objects-slider,
    .urheber-objects-slider {
        padding: 0 50px;
    }
}
.glide__slides{
    margin: 0 auto;
    will-change: transform;
}
.glide__slide {
    height: auto;
    display: flex;
    flex-direction: column;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translateZ(0);
    margin-bottom: 30px;

    .card {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .card-text {
        flex-grow: 1;
    }

    .card-title {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .copyright {
        font-size: 0.75rem;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-bottom:8px;
        margin-top:-5px;
    }

    .card-link:hover{
        .clr-blue{
            color: var(--clr-bk-orange) !important;

            &::before, &::after {
                background-color: var(--clr-bk-orange) !important;
            }
        }
    }
}

.new-objects-slider .card-body {
    padding-top: 0.4rem;
}

.new-objects-slider .glide__slide .copyright {
    margin-bottom: 0.5rem;
}

.glide__arrow {
    position: absolute;
    top: 23%;
    transform: translateY(-50%);
    background: transparent;
    border: none;
    cursor: pointer;
    z-index: 2;
    padding: 0;

    .bg-blue-white & {
        top: var(--spacer-arrow-top, 23%);
        transform: translateY(-100%);
    }

    &::before {
        content: "";
        display: block;
        width: 3rem;
        height: 3rem;

        background-color: var(--arrow-color, #fff);
        -webkit-mask: var(--url-arrow-right) no-repeat center / contain;
        mask: var(--url-arrow-right) no-repeat center / contain;
        transition: background-color 0.3s ease;
    }

    &:hover::before {
        background-color: var(--clr-bk-orange);
    }
}

.glide__arrow--left {
    left: 0;

    &::before {
        transform: rotate(180deg);
    }
}

.glide__arrow--right {
    right: 0;
}

.glide__bullets {
    display: flex;
    justify-content: center;
    gap: 10px;
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

@media (max-width: 767.98px) {
    .glide__bullets {
        bottom: -40px;
    }
}

.glide__bullet {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: var(--clr-bk-lightblue);
    border: none;
    padding: 10px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

@media (max-width: 575.98px) {
    .glide__bullet {
        width: 18px;
        height: 18px;
    }

}

.glide__bullet--active {
    background-color: var(--clr-bk-blue);
}

@media (max-width: 575.98px) {
    .new-objects-slider,
    .epochs-slider-container,
    .nearby-objects-slider,
    .author-objects-slider,
    .urheber-objects-slider {
        padding: 0 25px;
    }


    .epochs-slider-container
    {
        padding: 0 20px;
    }

    .glide__arrow {
        /*display: none;*/

        &::before {
            width: 2rem;
            height: 2rem;
        }
    }

    .glide__arrow--left {
        left: -10px;
    }

    .glide__arrow--right {
        right: -10px;
    }

    .glide__slide .copyright {
        font-size: 0.62rem;
        margin-bottom:0.5rem;
        margin-top: -10px;
    }

    .glide__bullet:nth-child(odd) {
        display: none;
    }

    .glide__slide h3,
    .epochs-slider-container .glide__slide .card-title {
        font-size: 0.8rem;
        font-weight: bold;
    }

    .epochs-slider-container .glide__slide .copyright {
        font-size: 0.62rem;
    }

    .location {
        font-size: 0.7rem;
    }
}

.card-img, .card-img-top {
    border-radius: 0;
}

.card-link {
    display: block;
    height: 100%;
    color: inherit;
    text-decoration: none;
}

.card-link:hover {
    color: inherit;
    text-decoration: none !important;
}

.card-img-container {
    overflow: hidden;
    position: relative;
}

.card-img-container.rounded-circle {
    border-radius: 50% !important;
    aspect-ratio: 1 / 1;
    border:5px solid #fff;
}

@media (max-width: 575px) {
    .card-img-container.rounded-circle {
        border:3px solid #fff;
    }
}

.card-img-container {
    aspect-ratio: 4 / 3;
    overflow: hidden;
}

.card-img-container img {
    transition: transform 0.5s ease;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card-link:hover .card-img-container img {
    transform: scale(1.1);
}
